#ifndef INCLUDED_OOO_VBA_EXCEL_XLDATALABELSTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDATALABELSTYPE_HPP

#include "ooo/vba/excel/XlDataLabelsType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDATALABELSTYPE_HPP
